All Linux HowTo's Security HowTo's

Update OpenSSL on Ubuntu for the HeartBleed bug

On Ubuntu, issue the following commands to update the lest possible packages while patching the Heartbleed bug.

apt-get update
apt-get install openssl libssl1.0.0

And then restart any services that need it.

Similar Posts: